type: cardList
mediaQuery: "(min-width: 1200px)"
selectionPriority: 1
fileDropArea:
    label:
        {
            de: "Ziehen Sie Dateien per Drag and Drop hierher oder klicken Sie, um Dateien auszuwählen.",
            en: "Drag and drop some files here, or click to upload.",
        }
    helperText: { de: "Maximale Uploadgröße: 1,54 MB", en: "Maximum upload size: 1.54MB" }
    targetField: file
    pageAsDropArea: false

fields:
    - source: title
      name:
          de: Titel
          en: Title
      filter: true
    - source: file
      name: Datei
    - source: tags
      name:
          de: Tags
          en: Tags
      filter:
          type: foreignKey
    - source: updateTime
      type: datetime
      filter: false
      label:
          de: letztes Update
          en: last update
    - source: file.type
      name:
          de: Dateityp
          en: Filetype
      filter: true
